# JoinColumn


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_from** | **str** |  | [optional] 
**keys** | **List[List[str]]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.join_column import JoinColumn

# TODO update the JSON string below
json = "{}"
# create an instance of JoinColumn from a JSON string
join_column_instance = JoinColumn.from_json(json)
# print the JSON string representation of the object
print(JoinColumn.to_json())

# convert the object into a dict
join_column_dict = join_column_instance.to_dict()
# create an instance of JoinColumn from a dict
join_column_from_dict = JoinColumn.from_dict(join_column_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


